.container {
  width: 100%;
  align-content: center;
  margin-top: 50px;
}
.mat-header-cell {
  text-align:center;
}

.row {
  display: flex; flex-direction: row; justify-content: space-between;
  background-color: #555555;
  padding: 5px;

  p {
    color: #ffffff;
  }
}
